<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1556 Marzo, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 15, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">48. 1556. Marzo, 20.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Francisco Preciado pide a Francisco Lepuzcuano le pague setenta pesos que le prest&oacute;.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Francisco Navarro, Francisco Preciado, vecino de Colima, dice que &eacute;l tiene presentada una demanda por una obligaci&oacute;n que le hizo en Ciudad de M&eacute;xico Francisco Lepuzcuano, por 70 pesos de oro de tepuzque que &eacute;l le prest&oacute;. Pide que Juan Ruiz, tutor de Lepuzcuano, le devuelva la obligaci&oacute;n ya que dice que no tiene bienas para pagar.</P>
                  <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; el alcalde. Seg&uacute;n la escritura otorgada por el damandado &quot;Francisco Rodr&iacute;guez Lipuzcuano, fijo de Rodrigo Lipuzcuano, difunto, vecino de la Villa de Colima&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> reconoce que es deudor por 70 pesos de Francisco Preciado, por raz&oacute;n de hab&eacute;rselos prestado y dado de la manera siguiente: 18 pesos para pa&ntilde;o frisado para su vestir, de sayo y capa, y una jaca casta&ntilde;a en 16 pesos y medio de tipuzque, y todo el resto a cumplimiento de los dichos 70 pesos, &quot;me distes prestados en reales de plata por me hacer placer e buena obra&quot;, y por plazo para pagar el 1° de febrero venidero de este presente a&ntilde;o. La carta fue otorgada el 7 de enero de 1556 ante Baltasar D&iacute;az, escribano de Su Majestad y notario p&uacute;blico. Testigos: Gabriel Tapia, mercader, y Juan S&aacute;nchez, vecinos de M&eacute;xico, y Antonio de Aguayo, vecino de la Purificaci&oacute;n y estante en M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El alcalde Navarro dio mandamiento al alguacil Antonio de N&aacute;poles contra los bienes de Francisco Rodr&iacute;guez Lepuzcuano, quien dijo no tener bienes, y fue tomado preso, entreg&aacute;ndolo a Gonzalo Moreno, alcaide de la c&aacute;rcel de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 28 de marzo, el detenido se&ntilde;al&oacute; por bienes suyos en que se haga la ejecuci&oacute;n las casas de Juan Ruiz, vecino de Colima, su tutor y curador, y nombr&oacute; al mismo por su fiador, quien as&iacute; lo acept&oacute;. Testigos: Juan Fern&aacute;ndez El Viejo, Gonzalo Moreno y Salvador Travieso,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> vecinos de Colima.</P>
                  <P>Caja A2, exp. 15, 5 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Rodrigo Lepuzcuano o Guipuzcoano, conquistador y fundador de la Villa de Colima, naci&oacute; en Medina del Campo que es en la Mancha de Arag&oacute;n, hijo de Osursula Guipuzcoano, natural de San Sebasti&aacute;n, en Vizcaya, y de Catalina Gonz&aacute;lez; sirvi&oacute; en Italia y Cuba antes de pasar a la Nueva Espa&ntilde;a en compa&ntilde;&iacute;a de Hern&aacute;n Cort&eacute;s, hall&aacute;ndose presente en la conquista de la ciudad de M&eacute;xico y en otras provincias, como Coatzacoalcos, Colima y Jalisco, recibiendo por encomienda el pueblo de Pazcoatlan: VP 9; Icaza (1969), I, nº 481. Nochaquilco, en Cihuatlan, y la mitad de Milpa, con las estancias de Xilosuchitlan, Manatlan y Tlacopantla, merced dada por Alonso de Estrada el 17 de abril de 1528, los tuvo antes Diego Mart&iacute;n de M&eacute;rida, seg&uacute;n informa Lebr&oacute;n (1979), 57.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Primera referencia a este vecino del que apenas tenemos informaci&oacute;n: <I>infra</I>, regº 176 y 231.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP15/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP15/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>